@charset "utf-8";
/* CSS Document */

.list_carousel2 {
				margin: 0px;
				width:645px;
			}
			.list_carousel2 ul {
					display:block;
					margin:0px;
					padding:0px;
					border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-o-border-radius: 0px 0px 8px 8px;
	-ms-border-radius: 0px 0px 8px 8px;
			}
			.list_carousel2 li {
				display:block;
				margin:0px;
				padding:20px 0px 20px 0px;
				width:161px;
				float:left;
				list-style:none;
				background:none;
				height:160px;
			}
			.list_carousel2 li img
			{
				border:#cccccc solid 1px;
				margin:0px auto;
				padding:0px;
				display:block;
			}
			
			.list_carousel2 li h5
			{
				font-family:"Arial", Helvetica, sans-serif;
				font-size:12px;
				color:#ff0101;
				display:block;
				margin:0px auto;
				padding:8px 0px 0px 0px;
				line-height:20px;
				text-decoration:none;
				text-align:center;
			}
			
			.list_carousel2 li p
			{
				font-family:"Arial", Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				display:block;
				margin:0px auto;
				padding:0px;
				line-height:20px;
				text-decoration:none;
				text-align:center;
			}
			
			.list_carousel2 li span
			{
				font-family:"Arial", Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				display:block;
				margin:0px auto;
				padding:0px;
				line-height:20px;
				text-decoration:none;
				text-align:center;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.read-jb2
			{
				font-family:"Arial", Helvetica, sans-serif;
				font-size:12px;
				display:block;
				text-align:center;
				text-decoration:underline;
				margin:0px auto;
				padding:0px;
				line-height:20px;
				color:#ff72cb;
			}
			
			.read-jb2:hover
			{
				font-family:"Arial", Helvetica, sans-serif;
				font-size:12px;
				display:block;
				text-align:center;
				text-decoration:none;
				margin:0px;
				padding:0px;
				line-height:20px;
				color:#333;
			}
			
			.sub-text-link
			{
				margin:0px;
				padding:0px;
				text-decoration:none;
			}